/* this style sheet contains the custom styles */

#customlogo
{
 background-image: url(/template-assets-custom/images/custom_logo_bg.gif);
 padding: 0;
 margin: 0;
 width: 135px;
 height: 121px;
 border: none;
}

.logocell
{
 background: #113a70;
 width: 135px;
 height: 121px;
}

.customsecondnavfill
{
 background: #586d9d;
 background-image: url(/template-assets-custom/images/custom_secondnavfill_bg.gif);
}

td.customsecondnav
{
 background: #ccc;
 background-image: url(/template-assets-custom/images/custom_greynav_bg.gif);
 padding: 2px 20px 0 0;
 margin: 0;
}

.customsecondnav
{
 color: #336;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
}

.customsecondnav a
{
 color: #039;
 text-decoration: none;
}

.customsecondnav a:hover
{
 color: #c30;
 text-decoration: underline;
 background: none;
}

.customfootbar
{
 background-color: #586d9d;
 width: 100%;
 border-bottom: 6px solid #ccc;
 padding: 0;
 margin: 0;
 height: 27px;
}

.customfootbar p
{
 color: white;
 font-family: Verdana, Arial, sans-serif;
 font-size: 10px;
 font-weight: bold;
 padding: 0;
 margin: 0;
 vertical-align: middle;
}

.customfootbar a
{
 color: white;
 text-decoration: none;
}

.customfootbar a:hover
{
 color: #fef485;
 background: none;
 text-decoration: underline;
}

#brandingbar 
{ 
 float: left;
 text-align: left;
 padding: 0 0 0 20px;
}
 